PX_GET_SUBMINORVERSION(3)

NAME
PX_get_subminorversion — returns the subminor version number of the paradox library

SYNOPSIS

#include <paradox.h>

int PX_get_subminorversion()

DESCRIPTION

This function can be used to retrieve the subminor version number of the paradox library.

RETURN VALUE

Returns subminor version as integer.

SEE ALSO

PX_get_minorversion(3), PX_get_majorversion(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.